/* ~~~~ ~~~ ~~ ~ MAIN GRID ~ ~~ ~~~ ~~~~ */
#h-grid {
     font-size: 100%;
     max-width: 1920px;
     min-width: 960px;
     line-height: normal;
     font-size: 0px;
     border-left: 3px solid #fff;
     border-right: 3px solid #fff;
}
#h-grid .h-cell {
     overflow: hidden;
     position: relative;
     float: left;
     width: 50%;
/*     .margin-right:-1px;  */
     background-color: #fff;
}
#h-grid .main {
     float: left;
     width: 100%;
/*     .margin-right:0;  */
}
/* ~~~~ ~~~ ~~ ~ MAIN GRID ~ ~~ ~~~ ~~~~ */

/* ~~~~ ~~~ ~~ ~ IMAGE ~ ~~ ~~~ ~~~~ */
#h-grid .img-outer {
     position: relative;
     padding: 0;
     border: 3px solid #fff;
}
#h-grid .img-inner {
     top: 0;
     left: 0;
     width: 100%;
}
#h-grid .h-cell .img-inner img {
     width: 100%;
}
#h-grid .main .img-outer {
     margin: 0;
     border-top: 0px solid #fff;
}
#h-grid .main .img-inner img {
     width: 100%;
/*     height: 100%;  */
}
/* ~~~~ ~~~ ~~ ~ IMAGE ~ ~~ ~~~ ~~~~ */

/* ~~~~ ~~~ ~~ ~ TEXT ~ ~~ ~~~ ~~~~ */
#h-grid .g-text {
     position: absolute;
     top: 0;
     left: 0;
     margin: 0;
     right: 0;
     overflow: hidden; 
     text-overflow: ellipsis;
     word-wrap: normal;
  /*   white-space: nowrap;    */
     font-weight: normal;         
     width: 50%;
}
#h-grid .g-text h2,
#h-grid .g-text p,
#h-grid .g-text a {
     position: relative;
     margin:      0;        
}
#h-grid .g-text a {
     margin-top:       15px;
     padding:          10px 15px 10px 15px;
     font-weight:      bold;
     text-align:       center;
     text-decoration:  none;
     display:          inline-block;
}

#h-grid .black p,
#h-grid .black span,
#h-grid .black h2 {
  color: #000;
}
#h-grid .black span,
#h-grid .black h2 {
    -moz-text-shadow: 1px 1px 1px #fff;
    -webkit-text-shadow: 1px 1px 1px #fff;
    text-shadow: 1px 1px 1px #fff;
    font-weight: normal;
}
#h-grid .black a{
     color:             #fff;
     background-color:  #000;
}
#h-grid .black a:hover{
     color:             #000;
     background-color:  #fff;
}

#h-grid .white p,
#h-grid .white span,
#h-grid .white h2 {
  color: #fff;
}
#h-grid .white span,
#h-grid .white h2 {
    -moz-text-shadow: 2px 2px 3px #000;
    -webkit-text-shadow: 2px 2px 3px #000;
    text-shadow: 2px 2px 3px #000;
    font-weight: normal;
}
#h-grid .white a{
     color:             #000;
     background-color:  #fff;
}
#h-grid .white a:hover{
     color:             #fff;
     background-color:  #000;
}

#h-grid .main .g-text {
    width: 50%;
}

/* default */
#h-grid .h-cell h2 {             font-size:   26px;  padding:  20px 0px 0px 20px;     }
#h-grid .h-cell p {              font-size:   18px;  padding:   0px 0px 0px 20px;     }

#h-grid .main h2 {               font-size:   28px;  padding:  30px 0px 0px 30px;     }
#h-grid .main p {                font-size:   20px;  padding:   0px 0px 0px 30px;     }

/* W < 1024 */

.g-small #h-grid .h-cell h2 {    font-size:   24px;  padding:   5px 0px 0px 10px;     }
.g-small #h-grid .h-cell p {     font-size:   16px;  padding:   0px 0px 0px 10px;     }

.g-small #h-grid .main h2 {      font-size:   24px;  padding:  10px 0px 0px 20px;     }
.g-small #h-grid .main p {       font-size:   16px;  padding:   0px 0px 0px 20px;     }

/* W > 1024 & W < 1280 */

.g-medium #h-grid .h-cell h2 {   font-size:   26px;  padding:  10px 0px 0px 20px;     }
.g-medium #h-grid .h-cell p {    font-size:   18px;  padding:   0px 0px 0px 20px;     }

.g-medium #h-grid .main h2 {     font-size:   28px;  padding:  18px 0px 0px 30px;     }
.g-medium #h-grid .main p {      font-size:   20px;  padding:   0px 0px 0px 30px;     }

/* W > 1280 & W < 1280 */

.g-large #h-grid .h-cell h2 {    font-size:   30px;  padding:  16px 0px 0px 25px;     }
.g-large #h-grid .h-cell p {     font-size:   20px;  padding:   0px 0px 0px 25px;     }

.g-large #h-grid .main h2 {      font-size:   34px;  padding:  22px 0px 0px 35px;     }
.g-large #h-grid .main p {       font-size:   24px;  padding:   0px 0px 0px 35px;     }

/* W > 1680 */

.g-xlarge #h-grid .h-cell h2 {   font-size:   34px;  padding: 20px 0px 0px 30px;     }
.g-xlarge #h-grid .h-cell p {    font-size:   22px;  padding:  0px 0px 0px 30px;     }

.g-xlarge #h-grid .main h2 {     font-size:   40px;  padding: 30px 0px 0px 40px;     }
.g-xlarge #h-grid .main p {      font-size:   28px;  padding:  0px 0px 0px 40px;     }

/* ~~~~ ~~~ ~~ ~ TEXT ~ ~~ ~~~ ~~~~ */

/* ~~~~ ~~~ ~~ ~ BOTTOM ~ ~~ ~~~ ~~~~ */

.b-home {
    font-size: 15px;
    font-weight:   normal;
}

.b-home h2 {
    font-weight:   normal;
    border-bottom: 1px solid #a5a5a5;
}

.h-ico {
    clear: both;
    padding: 5px 0px 5px 0px;
}

.b-home img {
    float: left;
    margin: 0px 10px 0px 0px;
}

.b-home span {
    margin:           0px 5px 0px 0px;
    text-align:       center;
    line-height:      45px;
}

/* ~~~~ ~~~ ~~ ~ BOTTOM ~ ~~ ~~~ ~~~~ */



